queuebase.h(3)

NAME
queuebase.h -

Base classes for RTP queues.

SYNOPSIS

#include <cc++/pointer.h>
#include <ccrtp/rtppkt.h>
#include <ccrtp/sources.h>

  Classes
class AppDataUnit
Interface (envelope) to data received over RTP packets.
class RTPQueueBase
A virtual base class for RTP queue hierarchies.
class OutgoingDataQueueBase
class IncomingDataQueueBase

Detailed Description

Base classes for RTP queues.

Author

Generated automatically by Doxygen for ccRTP from the source code.